Bug 845386 - [abrt] vym-2.0.12-1.fc17: Process /usr/bin/vym was killed by signal 11 (SIGSEGV)
[abrt] vym-2.0.12-1.fc17: Process /usr/bin/vym was killed by signal 11 (SIGSEGV)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: vym (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:b214e00ffc1040233d653284709...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 17:52 EDT by hywel
Modified: 2013-07-31 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:44:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (162.50 KB, text/plain)
2012-08-02 17:52 EDT, hywel
no flags Details
File: maps (65.73 KB, text/plain)
2012-08-02 17:52 EDT, hywel
no flags Details
File: dso_list (13.83 KB, text/plain)
2012-08-02 17:52 EDT, hywel
no flags Details
File: build_ids (5.89 KB, text/plain)
2012-08-02 17:52 EDT, hywel
no flags Details

  None (edit)
Description hywel 2012-08-02 17:52:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        vym
comment:        Import freemind file, saved into 0.8 version, crash
crash_function: parseFreemindHandler::startElement
executable:     /usr/bin/vym
kernel:         3.4.6-2.fc17.x86_64
pid:            6215
pwd:            /home/hywel
remote_result:  NOTFOUND
time:           Thu 02 Aug 2012 05:41:08 PM EDT
uid:            1000
username:       hywel
xsession_errors: 

backtrace:      Text file, 166398 bytes
build_ids:      Text file, 6027 bytes
dso_list:       Text file, 14158 bytes
maps:           Text file, 67312 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/hywel/1

core_backtrace:
:45f41903fa46997cf8f5b539860807bf4903db33 0xf9ff0 - [exe] -
:5ca848211aeabe3069f7c7163f075b9c5697d399 0x2d6f4 - libQtXml.so.4 -
:5ca848211aeabe3069f7c7163f075b9c5697d399 0x2e808 - libQtXml.so.4 -
:5ca848211aeabe3069f7c7163f075b9c5697d399 0x2eb33 QXmlSimpleReader::parse(QXmlInputSource libQtXml.so.4 -
:45f41903fa46997cf8f5b539860807bf4903db33 0xdc1de - [exe] -
:45f41903fa46997cf8f5b539860807bf4903db33 0x8f00a - [exe] -
:45f41903fa46997cf8f5b539860807bf4903db33 0x907be - [exe] -
:45f41903fa46997cf8f5b539860807bf4903db33 0x100e7a - [exe] -
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x18cb9f QMetaObject::activate(QObject*, libQtCore.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x1c41c2 QAction::triggered(bool) libQtGui.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x1c43b0 QAction::activate(QAction::ActionEvent) libQtGui.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x5fd1a3 - libQtGui.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x6034b9 - libQtGui.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x219b50 QWidget::event(QEvent*) libQtGui.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x60476b QMenu::event(QEvent*) libQtGui.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x1ca37c QApplicationPrivate::notify_helper(QObject*, libQtGui.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x1cf05b QApplication::notify(QObject*, libQtGui.so.4 -
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x1763ee QCoreApplication::notifyInternal(QObject*, libQtCore.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x1cb1bb QApplicationPrivate::sendMouseEvent(QWidget*, libQtGui.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x24575c - libQtGui.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x244621 QApplication::x11ProcessEvent(_XEvent*) libQtGui.so.4 -
:f8939a2cb04dfc17a2c6cac4e110d4d0162dffa4 0x26a60c - libQtGui.so.4 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_dispatch libglib-2.0.so.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:LC_MONETARY=en_US.utf8
:HOSTNAME=Heavyweight
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/hywel/keyring-yQwF0n/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:LC_NUMERIC=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/hywel/keyring-yQwF0n
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=hywel
:DESKTOP_AUTOSTART_ID=10f0106cab6d5c2fdc134391060915501100000009950003
:SSH_AUTH_SOCK=/run/user/hywel/keyring-yQwF0n/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/995,unix/unix:/tmp/.ICE-unix/995
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/hywel/.local/bin:/home/hywel/bin
:MAIL=/var/spool/mail/hywel
:_=/usr/bin/vym
:QT_IM_MODULE=xim
:PWD=/home/hywel
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LC_MEASUREMENT=en_US.utf8
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/hywel
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=hywel
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-br1gduSKW4,guid=44b717b82d2438084dcae72700000009
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/hywel
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:LC_TIME=en_US.utf8
:XAUTHORITY=/var/run/gdm/auth-for-hywel-bYWiPh/database
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127886               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127886               127886               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/hywel/.xsession-errors
:pos:	284331
:flags:	0102002
:2:/home/hywel/.xsession-errors
:pos:	284331
:flags:	0102002
:3:socket:[2169464]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:pipe:[2169466]
:pos:	0
:flags:	02004000
:6:pipe:[2169466]
:pos:	0
:flags:	02004001
:7:socket:[2169467]
:pos:	0
:flags:	02004002
:8:socket:[2169468]
:pos:	0
:flags:	02004002
:9:socket:[2175211]
:pos:	0
:flags:	02004002
:10:/dev/dri/card0
:pos:	0
:flags:	0100002
:11:socket:[2169470]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[2169471]
:pos:	0
:flags:	02004002
:14:socket:[20924]
:pos:	0
:flags:	02
:15:socket:[2169472]
:pos:	0
:flags:	02000002
:16:socket:[15318]
:pos:	0
:flags:	02
:17:socket:[24637]
:pos:	0
:flags:	02
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[2169473]
:pos:	0
:flags:	02000002
:20:socket:[15320]
:pos:	0
:flags:	02
:21:socket:[2175213]
:pos:	0
:flags:	02000002
:22:anon_inode:inotify
:pos:	0
:flags:	02000000
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:socket:[24702]
:pos:	0
:flags:	02
:25:socket:[2169543]
:pos:	0
:flags:	02004002
:26:socket:[24704]
:pos:	0
:flags:	02
:27:/home/hywel/Projects/My World/My+World.mm
:pos:	4271
:flags:	02100000
:28:/dev/ptmx
:pos:	0
:flags:	0104002
:29:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:30:/dev/pts/2
:pos:	0
:flags:	0100002
:31:socket:[1539457]
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: 8fb21f9d-b054-46f4-8040-38ffffa09c43
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4589.52
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2820QM CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2301
:System Memory: 16007
:System Swap: 8191
:Vendor: Dell Inc.
:System: Precision M4600 01
:Form factor: Laptop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:260:4136:1187) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:4136:1187) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4631:4599:4136:1187) pci, firewire_ohci, FIREWIRE, N/A
:(4631:33568:4136:1187) pci, sdhci-pci, BASE, N/A
:(4631:33584:4136:1187) pci, None, STORAGE, N/A
:(32902:7202:4136:1187) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:4136:1187) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:4136:1187) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:4136:1187) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7190:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7213:4136:1187) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1187) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:4136:1187) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:135:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N + WiMAX 6250 2x2 AGN
:(32902:7188:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(4147:404:4136:1187) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7184:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7198:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:4136:1187) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:4136:1187) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4098:43664:4136:1187) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26432:4136:1187) pci, radeon, VIDEO, Whistler XT [AMD Radeon HD 6700M Series]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_heavyweight-lv_root / ext4 4096 4096 24089749 19013902 18772770 6029312 5510190 5510190
:/dev/sda1 /boot ext4 1024 1024 508644 397406 371806 128016 127646 127646
:/dev/mapper/vg_heavyweight-lv_home /home ext4 4096 4096 32212853 29272173 27659169 8069120 7990864 7990864
:

var_log_messages:
:Aug  2 17:41:08 Heavyweight kernel: [18659.004896] vym[6215]: segfault at 0 ip 00000000004f9ff0 sp 00007fffb5d689d0 error 4 in vym[400000+156000]
:Aug  2 17:41:09 Heavyweight abrt[6252]: Saved core dump of pid 6215 (/usr/bin/vym) to /var/spool/abrt/ccpp-2012-08-02-17:41:08-6215 (49545216 bytes)
Comment 1 hywel 2012-08-02 17:52:24 EDT
Created attachment 602028 [details]
File: backtrace
Comment 2 hywel 2012-08-02 17:52:26 EDT
Created attachment 602029 [details]
File: maps
Comment 3 hywel 2012-08-02 17:52:27 EDT
Created attachment 602030 [details]
File: dso_list
Comment 4 hywel 2012-08-02 17:52:29 EDT
Created attachment 602031 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 19:47:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 22:45:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.